.services-scetion {
    max-width: 1122px;
    width: 100%;
}

.services-title {
    font-family: "Rubik", sans-serif;
    font-weight: bold;
    font-size: clamp(26px, 16vw ,62px);
    line-height: 100%;
    color: var(--main-title-color);
    text-align: center;
    margin-top: 41px;
}

.services-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 57px;
    gap: 33px;
}

.services-accordeon {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background: #7DB18D;
    background: linear-gradient(307deg, rgba(125, 177, 141, 1) 9%, rgba(77, 135, 186, 1) 58%, rgba(105, 160, 159, 1) 100%);
}

.accordeon-header {
    transition: .3s ease;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-basis: 100%;
    border-radius: 20px;
    padding: 26px 39px 26px 26px;
    width: 100%;
    min-width: 546px;
    height: 145px;
    cursor: pointer;
}

.accordeon-body {
    transition: .4s cubic-bezier(.34,.1,.4,.88);
    overflow: hidden;
    max-height: 0;
}

.accordeon-body.active {
    transition: .4s cubic-bezier(.34,.1,.4,.88);
    overflow: auto;
    max-height: 682px;
}


.services-accordeon-arrow-rotated {
    transition: .4s ease;
    opacity: 1 !important;
    transform: rotate(90deg) !important;
}

.services-accordeon:hover .services-accordeon-arrow-img {
    transition: .4s ease;
    opacity: 1;
}

.services-accordeon-mini {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex: 1 1 calc(50% - 20px);
    background: #7DB18D;
    background: linear-gradient(300deg, rgba(125, 177, 141, 1) 0%, rgba(77, 135, 186, 1) 97%);
    border-radius: 20px;
    height: 145px;
    padding: 26px 39px 26px 26px;
    cursor: pointer;
}

.services-accordeon-mini:hover .services-accordeon-arrow-img {
    transition: .3s ease;
    opacity: 1;
}

.services-accordeon-mini .services-accordeon-disc {
    max-width: 339px;
}

.services-accordeon-disc {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 23px;
}

.services-accordeon-disc-img {
    width: 95px;
    display: grid;
    place-items: center;
}

.accordeon-header {
    display: flex;
    justify-content: space-between;
}

.services-accordeon-disc-title {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: start;
    font-size: 36px;
    line-height: 110%;
    font-weight: bold;
    font-family: "Rubik", sans-serif;
    color: white;
    width: 100%;
}

.services-accordeon .services-accordeon-disc-title {
    display: flex;
    text-align: start;
}

.services-accordeon-arrow-img {
    user-select: none;
    transition: .4s ease;
    width: 90px;
    opacity: 0.5;
    transform: rotate(0deg);
}

.services-accordeon-arrow {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 90px;
}

.services-accordeon-mini:nth-child(2n+1) {
    background: #7DB18D;
    background: linear-gradient(150deg, rgba(125, 177, 141, 1) 0%, rgba(77, 135, 186, 1) 97%);
}

.accordeon-list {
    display: flex;
    flex-direction: column;
    list-style: none;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    line-height: 15px;
    font-weight: bold;
    overflow-y: auto;
    padding: 32px 134px 112px 96px;
}

.accordeon-list-item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: white;
    font-family: "Montserrat", sans-serif;
    border-top: 1px solid #FFFFFF;
    padding: 24px 2px 19px 2px;
    gap: 30px;
}

.accordeon-list-item-price {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    flex: 0 0 200px;
}

.accordeon-list-item-price-name-cont {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 26px;
}

.accordeon-list-item-price-name {
    font-size: 14px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-wrap: nowrap;
    flex: 1 1 auto;
}

.accordeon-list-item-name {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

.accordeon-list-item-price-last {
    font-size: 12px;
    text-wrap: nowrap;
}

.accordeon-list-item:last-child {
    color: white;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    padding: 24px 0px 19px 0px;
}

.accordeon-list-item:first-child {
    border-top: 0px solid #FFFFFF;
}

.worm6 {
    position: absolute;
    bottom: -116px;
    right: 57px;
    user-select: none;
    pointer-events: none;
}

.accordeon-info {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    gap: 15px;
    width: 100%;
    height: 100%;
    padding: 0px 26px 26px 26px;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: white;
    font-weight: bold;
}

.halter-video {
    height: 650px;
    border-radius: 15px;
}

.accordeon-info-price {
    font-size: 16px;
    font-weight: bold;
    color: white;
}

@media (max-width: 1222px) {
  .services-accordeon-mini {
    flex: 1 1 100%;
    min-height: 100px;
  }
}

@media (max-width: 1073px) {
    .fblockhalter {
        width: 100%;
        height: 350px;
    }

    .halter-video {
        width: 100%;
        height: 100%;  
    }

    .accordeon-info {
        flex-direction: column;
    }
}

@media (max-width: 900px) {
    .accordeon-list {
        padding: 0px 30px 60px 30px;
    }
}

@media (max-width: 820px) {
    .worm6 {
        display: none;
    }

    .accordeon-list-item {
        flex-direction: row-reverse;
    }

    .accordeon-list-item-price-name {
        display: none;
    }

    .accordeon-list-item-price {
        flex: 0 0 50px;
    }
}

@media (max-width: 625px) {
    .accordeon-header {
        min-width: unset;
    }

    .services-accordeon-disc-img {
        display: none;
    }
}

@media (max-width: 615px) {
    .services-accordeon-disc-title {
        font-size: clamp(16px , 6vw , 36px);
    }

    .services-accordeon-mini .services-accordeon-disc {
        max-width: unset;
        width: 100%;
    }

    .services-accordeon-disc-img img {
        width: clamp(65px , 2vw , 95px);
    }
}